body {background: #fff; font-family: helvetica,  "Helvetica Neue", "HelveticaNeue-Light", "Helvetica Neue Light"; }


a {color: #000; text-decoration: none;}
a:link {color: #000;}
a:visited{color: #666;}
a:hover {color: #ff00ff;}
a:active{color: #cc0066}

#header {max-width: 100%; height: auto; margin: auto; background: #fff;}
.logo-soft {margin: auto; }
.logo a:hover { background: #fff;  }

#wrapper {width: 100%; max-width: 1000px;  margin: auto; background: #fff; }
img {max-width: 100%; height: auto;  margin: auto;  }




/* --   MENUS   --  */


#spacer {width: 100%; max-width: 1200px; ; padding: 0 10px; clear: both; }

#footer {width: 100%; max-width: 1200px;  position: relative; bottom: 5px; text-align: center; font-size: 11px;}


.breadcrumbs { 
 	font-size: 10px; color: #666;  padding: 5px;
}

.breadcrumbs a {font-style: italic; letter-spacing: 1px; }
.breadcrumbs a:visited {color: #666;}
.breadcrumbs a:hover {color: #f0f;}

/* Target screens that are 768px wide or smaller (phones and tablets) */
@media screen and (max-width: 768px) {
  body {
    padding: 10px;
    font-size: 16px; /* Ensures text remains legible on phones */
  }
  
  /* Change multi-column layouts into a single vertical column */
  .column {
    width: 100%;
  }
}